using TMPro;
using UnityEngine;

public class ShowHighScore : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created

    public TextMeshProUGUI highScoreText; // Texto para el puntaje máximo


    void Start()
    {
        int high = PlayerPrefs.GetInt("HighScore",0);
        highScoreText.text = "Highest Score:\n" + high.ToString();

    }

}
